Subject: bug#38592: 27.0.50; org mode insinuates itself into calendar

From: Bastien <[email-masked]>
Date: Fri, 14 Feb 2020 11:02:53 +0100

Hi Sam,

Sam Steingold <[email-masked]> writes:

> If you tell me what to do, I would gladly do it.
> I am afraid I am too busy to investigate it myself...

if you can share your .emacs file (removing private information)
I can try to bisect and find what causes Org to be loaded: you can
send it to me in private if you prefer.

But in the meantime, I confirm that with Emacs -q (from latest
master), Org is *not* loaded and calendar-mode-hook is nil.

Best,

-- 
 Bastien